<div class="flex flex-col">
<span class="text-9xl">9xl size</span>
<span class="text-8xl">8xl size</span>
<span class="text-7xl">7xl size</span>
<span class="text-6xl">6xl size</span>
<span class="text-5xl">5xl size</span>
<span class="text-4xl">4xl size</span>
<span class="text-3xl">3xl size</span>
<span class="text-2xl">2xl size</span>
<span class="text-xl">xl size</span>
<span class="text-lg">lg size</span>
<span class="text-base">base size</span>
<span class="text-sm">sm size</span>
<span class="text-xs">xs size</span>
</div>